@charset "UTF-8";
.js__popupcards-open {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.js__popupcards-open.open {
  opacity: 1;
  visibility: visible;
}

.search-table {
  /*  media */
}

.search-table__content {
  padding: 0px;
  width: 1131px;
  margin: 0 auto;
}

.search-table__inner-bottom {
  padding: 0px 16px 44px 30px;
}

.search-table__flex input {
  width: 100%;
}

.scroll-wrapper .search-table__scroll {
  padding-right: 24px !important;
}

.search-table__options {
  background-color: #21b4df;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 400;
  font-size: 13px;
  line-height: 21px;
  color: #ffffff;
  padding: 0px 15px;
}

.search-table__options > span {
  margin-right: 110px;
}

.search-table__options > span.margin {
  margin-right: 0px;
}

.search-table__options div {
  margin-left: 206px;
}

.search-table__options div span {
  position: relative;
  padding-right: 17px;
}

.search-table__options div span:not(:last-child) {
  margin-right: 25px;
}

.search-table__icon {
  position: absolute;
  right: 2px;
  top: 2px;
}

.search-table__icon-bottom {
  position: absolute;
  right: 2px;
  bottom: 2px;
}

.search-table__tovar-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.search-table__tovar-column:last-child .search-table__border {
  border: none;
}

.product-underline{border-bottom: 1px solid #9CA3AF;}
.product-underline:last-child {border-bottom: none;}

.search-table__scroll {
  /* height: 942px; */
  height: auto;
}

.search-table__model {
  margin-top: 20px;
  width: 162px;
}

.search-table__model strong {
  display: block;
  font-weight: 600;
  font-size: 18px;
  line-height: 21px;
  color: #1f2937;
  cursor: pointer;
}

.search-table__model a {
  font-weight: 400;
  font-size: 15px;
  line-height: 21px;
  color: #1d4ed8;
}

.search-table__sparepar {
  margin-top: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  flex-direction: column;
}

.search-table__sparepar .icon-block {
  display: flex;
  width: 86px;
  margin-top: 7px;
  margin-left: 110px;
  margin-bottom: 5px;
}

.search-table__sparepar .icon-block a {
  width: auto;
}

.search-table__sparepar img {
  margin-right: 6px;
}

.search-table__sparepar svg {
  /* margin-right: 16px; */
  cursor: pointer;
}

.search-table__sparepar a {
  font-weight: 400;
  font-size: 15px;
  line-height: 21px;
  color: #1f2937;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 320px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.search-table__sparepar .preview-photo {
  margin-right: 14px;
  width: 100px;
}

.search-table__sparepar-name {
  width: 220px;
}

.search-table__sparepar a span {
  font-weight: 400;
  font-size: 11px;
  line-height: 13px;
  color: #6b7280;
  display: block;
}

.search-table__border {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px 0px;
  margin-left: 39px;
  /*border-bottom: 1px solid rgba(156, 163, 175, 0.25);*/
}

.search-table__border .search-table__quality {
  margin-right: 32px;
  width: 48px;
}

.popupcards__inner-title span,
.search-table__border .search-table__quality span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #ffffff;
  border: 1px solid #10b981;
  border-radius: 4px;
  width: 48px;
  height: 21px;
  font-weight: 400;
  font-size: 12px;
  line-height: 24px;
  color: #10b981;
  flex: 0 0 auto;
}

.popupcards__inner-title span.search-table--by,
.search-table__border .search-table__quality span.search-table--by {
  width: 30px;
  height: 24px;
  border: 1px solid #1565c0;
  color: #1565c0;
}

.search-table__border > strong {
  font-weight: 400;
  font-size: 15px;
  line-height: 21px;
  color: #1f2937;
  margin-right: 10px;
  width: 100px;
}

.search-table__border > strong svg {
  display: none;
}

.search-table__border > strong.search-table--green {
  font-weight: 600;
  color: #10b981;
}

.search-table__border > p {
  font-weight: 400;
  font-size: 15px;
  line-height: 21px;
  color: #1f2937;
  margin-right: 60px;
  margin-bottom: 0px;
  width: 17px;
}

.search-table__delivery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 76px;
  height: 37px;
  padding: 0px 7px;
  font-weight: 400;
  font-size: 15px;
  line-height: 21px;
  color: #1f2937;
  margin-right: 21px;
  border-radius: 4px;
}


.search-table__delivery.today {
  background: #a7f9de;
  cursor: pointer;
  position: relative; 
}
.search-table__delivery.today::after {
  content: 'Привезем сегодня в течение 2 часов';
  position: absolute;
  z-index: 999;
  background-color: #000000c4;
  color: #fff;
  bottom: 100%;
  left: -32.5px;
  font-size: 0.9em;
  padding: 5px 7px;
  border-radius: 4px;
  width: 150px;
  text-align: center;
  transition: 0.1s;
  transform: scale(0);
  transform-origin: bottom;
}
.search-table__delivery.today.active::after {
  transform: scale(1) translateY(-4px);
}

.search-table__delivery.tomorrow,
.search-table__delivery.delivery--color {
  background: #f9cea7;
}

.search-table__delivery.soon,
.search-table__delivery.delivery--pink {
  background: #FFBCBC;
}

.search-table__delivery.delivery--style {
  background: transparent;
}

.search-table__price {
  margin-right: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 77.83px;
}

.search-table__price strong {
  display: block;
  font-weight: 600;
  font-size: 15px;
  line-height: 21px;
  color: #1f2937;
}

.search-table__price span {
  font-weight: 400;
  font-size: 12px;
  line-height: 21px;
  color: #6b7280;
}

.search-table__value-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #ffffff;
  border: 1px solid #d7d7d7;
}

.search-table__value-inner input {
  width: 38px;
  padding-left: 11px;
  font-weight: 400;
  font-size: 15px;
  line-height: 21px;
  color: #1f2937;
}

.search-table__value-inner a {
  width: 32px;
  height: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-left: 1px solid #d7d7d7;
  position: relative;
}

.search-table__value-inner a span {
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  min-width: 20px;
  min-height: 20px;
  padding: 1px;
  background-color: #ef4444;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  text-align: right;
  color: #ffffff;
  position: absolute;
  top: -14px;
  right: -10px;
  transition: 0.2s;
  transform: scale(0);
  transform-origin: bottom left;
}

.search-table__value-inner div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: 5px;
  margin-right: 5px;
}

.search-table__value-inner button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.search-table__value-inner svg {
  width: 13px;
  height: 9px;
}

.search-table__value-inner svg path {
  fill: #d7d7d7;
}

.search-table .js__lkpopup-click.open path {
  fill: #21b4df;
  stroke: #21b4df;
}

.popup_new.open{display: block;}
/*.js__infoBrend-click.open{display: block;}*/

.search-table .search-table__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 30px;
  width: 100%;
  border: 1px dashed #9CA3AF;
  font-weight: 400;
  font-size: 13px;
  line-height: 21px;
  color: #6b7280;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.search-table .search-table__button:hover {
  opacity: 0.4;
}

.search-table h2 {
  margin-top: 30px;
  margin-bottom: 21px;
  font-weight: 500;
  font-size: 24px;
  line-height: 21px;
  color: #1f2937;
}

.search-table__model-mobail {
  display: none;
}
.popup_new {display: none;}
.popup_new.open {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #1F293780;
  z-index: 999;
}
.popup_new_window{
  position: absolute;
  min-width: 1000px;
  width: 1000px;
  height: auto;
  top: 50%;
  margin-left: -25%;
  margin-right: 97px;
  background: #EFF0F2;
  margin-top: -20%;
  left: 43%;
}
.popup_new_window .button_close{
  position: absolute;
  right: 20px;
  top: 20px;
  width: 25px;
  height: 25px;
  background: url("../img/close_popup.svg") no-repeat;
  cursor: pointer;
}

.popup_new_window .info{
  margin-top: 50px;
  margin-left: 35px;
}

.popup_new_window .info_title{
  margin-bottom: 15px;
  font-size: 36px;
  color: #111827;
}
.popup_new_window .info_made{
  font-size: 16px;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  width: calc(100% - 35px);
  margin-bottom: 37px;
  color: #111827;
}
.popup_new_window .info_text{
  width: calc(100% - 35px);
  font-size: 20px;
  color: #000000;
  margin-bottom: 35px;
}
.popup_new_window .info_link{
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}
.popup_new_window p{color: #000000;}
.popup_new_window .info_link p{font-weight: bold;margin-bottom: 30px;}
@media (max-width: 1199px) {
  .search-table__content {
    width: 100%;
  }
  .search-table__scroll {
    width: 1083px !important;
  }
  .search-table__inner-bottom {
    overflow: auto;
  }
}

@media (max-width: 500px) {
  .search-table__inner {
    padding: 50px 20px 0px 20px;
  }
  .scroll-wrapper .search-table__scroll {
    padding-right: 0px !important;
  }
  .search-table__delivery-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
  }
  .search-table__price {
    margin-bottom: 15px;
    margin-right: 0px;
  }
  .search-table__delivery {
    margin-right: 0px;
  }
  .search-table__border .search-table__quality {
    margin-right: 0px;
    margin-bottom: 8px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .search-table__model {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
  }
  .search-table__sparepar {
    margin-top: 4px;
  }
  .search-table__sparepar a {
    width: auto;
  }
  .search-table__model-mobail {
    display: block;
    margin-right: 26px;
    font-weight: 400;
    font-size: 13px;
    line-height: 17px;
    color: #9CA3AF;
  }
  .search-table__model-mobail.margin--top {
    margin-right: 0px;
    margin-top: 4px;
  }
  .search-table__border {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-left: 0px;
  }
  .search-table__border > strong {
    margin-right: 0px;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
  }
  .search-table__border > strong svg {
    display: block;
    margin-left: 8px;
    width: 20px;
    height: 20px;
  }
  .search-table__border .search-table__model-mobail {
    width: 72px;
    margin-right: 8px;
  }
  .search-table__border > p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .search-table__inner-bottom {
    padding: 0px 20px;
  }
  .search-table__scroll {
    width: auto !important;
    /* height: 3441px; */
  }
  .search-table__flex {
    width: 100%;
    padding-right: 0px;
    margin-bottom: 10px;
  }
  .search-table__options {
    display: none;
  }
  .search-table__tovar-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.popupcards {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 1000;
  overflow: auto;
  cursor: pointer;
  /* конец */
}

.popupcards .swiper-slide-thumb-active {
  border: 2px solid #00A2D1;
}

.popupcards__favorites {
  cursor: pointer;
}

.popupcards__favorites.open path {
  fill: #10B981;
}

.popupcards__tovar {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.popupcards__zoom {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  opacity: 0;
}

.popupcards.js__popup-open {
  opacity: 0;
  visibility: hidden;
}

.popupcards.js__popup-open.open {
  opacity: 1;
  visibility: visible;
}

.popupcards__body {
  min-height: 100%;
  padding: 30px 15px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}

.popupcards__content {
  background-color: white;
  cursor: default;
  border: 1px solid #eff0f2;
  border-radius: 5px;
  position: relative;
  width: 1530px;
  padding: 57px 47px 75px 62px;
}

.popupcards__content h2 {
  font-weight: 600;
  font-size: 30px;
  line-height: 29px;
  color: #111827;
  margin-bottom: 0px;
  /* width: 987px; */
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin-right: 20px;
  max-width: 90%;
}

.popupcards__close {
  position: absolute;
  top: 22px;
  right: 30px;
  cursor: pointer;
  z-index: 2;
}

.popupcards__close img {
  width: 24px;
  height: 25px;
}

.popupcards__inner-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 20px;
}

.popupcards__swiper-button-prev, .popupcards__swiper-button-next {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.popupcards__swiper-button-prev:hover, .popupcards__swiper-button-next:hover {
  opacity: 0.5;
}

.popupcards__swiper-button-prev {
  top: 0px;
}

.popupcards__swiper-button-next {
  bottom: 0px;
}

.popupcards__swiper-container {
  overflow: hidden;
  height: 580px;
}

.popupcards__detal {
  position: absolute;
  bottom: 8px;
  right: 489px;
  background: #ffffff;
  border: 1px solid #9ca3af;
  border-radius: 4px;
  width: 249px;
  min-height: 65px;
  padding: 11px 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  z-index: 100;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.popupcards__detal div {
  margin-right: 5px;
  width: 57px;
}

.popupcards__detal div.popupcards__detal-open {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 375px;
  padding: 59px 26px 39px 46px;
  background: #FFFFFF;
  border-radius: 5px;
  margin: 0px;
}

.popupcards__detal div.popupcards__detal-open > strong {
  display: block;
  font-weight: 600;
  font-size: 24px;
  line-height: 21px;
  color: #111827;
  margin-bottom: 29px;
}

.popupcards__detal div.popupcards__detal-open input {
  width: 268px;
  height: 41px;
  background: #FFFFFF;
  border: 1px solid #36BBFB;
  border-radius: 4px;
  padding-left: 19px;
  outline: 0;
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  color: #1F2937;
  margin-bottom: 30px;
}

.popupcards__detal div.popupcards__detal-open button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 35px;
  background: #00A2D1;
  border-radius: 4px;
  font-weight: 600;
  font-size: 13px;
  line-height: 16px;
  color: #FFFFFF;
  border: none;
  outline: 0;
  margin-top: 42px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin-left: -8px;
}

.popupcards__detal div.popupcards__detal-open button:hover {
  opacity: 0.5;
}

.popupcards__detal div.popupcards__detal-open > svg {
  width: 18px;
  height: 18px;
  top: 20px;
  right: 13px;
}

.popupcards__detal div.popupcards__detal-scroll {
  width: 100%;
  margin: 0px;
}

.popupcards__detal > strong {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #111827;
}

.popupcards__detal > strong span {
  display: block;
  color: #9ca3af;
}

.popupcards__detal:hover {
  border-color: #0056b3;
}

.popupcards__detal-scroll {
  height: 294px;
  overflow: hidden;
}

.popupcards .scroll-wrapper {
  padding-right: 29px !important;
}
.popupBrendLink{
    border: 1px solid;
    border-radius: 4px;
    width: 200px;
    min-height: 65px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    right: 274px;
    bottom: 8px;
    padding: 0px 10px;
    z-index: 20;
    font-size: 14px;
    border-color: #9CA3AF;
    background-color: #fff;
}
.popupBrendLink .popupBrendLink_href{width: 100%;height: 100%; display: flex;}
.popupBrendLink .popupBrendLink_href-text{position: relative;margin-right: 5px;}
.popupBrendLink .popupBrendLink_href-image{
  width: 50px;
  height: 50px;
  background: url("../img/icon-google.png") no-repeat;
  background-size: contain;
}

.popupcards__warranty {
  background: #fff5e1;
  border-radius: 4px;
  width: 259px;
  min-height: 65px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  right: 0px;
  bottom: 8px;
  padding: 12px 20px;
  z-index: 20;
}

.popupcards__warranty img {
  margin-right: 7px;
}

.popupcards__warranty span {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #4b5563;
}

.popupcards__inner-text {
  border-left: 1px solid #d1d5db;
  padding-left: 34px;
  margin-top: 15px;
}

.popupcards__inner-text > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 23px;
}

.popupcards__inner-text span {
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #111827;
}

.popupcards__inner-text strong {
  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
  color: #111827;
  display: block;
}

.popupcards__inner-text strong.popupcards--green {
  color: #10b981;
  position: relative;
  padding-left: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.popupcards__inner-text strong.popupcards--green:before {
  content: "";
  position: absolute;
  left: 0px;
  width: 18px;
  height: 18px;
  background: url("../img/popupcards/popupcards__check.svg") no-repeat;
}

.popupcards__inner-text p {
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #000000;
  margin-bottom: 58px;
}

.popupcards__models-link {
  width: 113px;
  position: relative;
}

.popupcards__models-link > span {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #1565c0;
  display: block;
  width: 113px;
  border-bottom: 1px dashed #1565c0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  cursor: pointer;
}

.popupcards__models-link > span:hover {
  color: #154070;
  border-color: #154070;
}

.popupcards__models-open {
  position: absolute;
  top: 50%;
  right: 167px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  z-index: 100;
  padding: 59px 25px 27px 25px;
  width: 375px;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
}

.popupcards__models-open:before {
  content: '';
  position: absolute;
  top: 45%;
  right: -34px;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 70px;
  height: 70px;
  background: #fff;
  -webkit-box-shadow: 3px -3px 4px rgba(162, 153, 153, 0.25);
          box-shadow: 3px -3px 4px rgba(162, 153, 153, 0.25);
}

.popupcards__models-open strong {
  font-weight: 600;
  font-size: 18px;
  line-height: 21px;
  color: #111827;
  display: block;
  margin-bottom: 32px;
}

.popupcards__models-open a {
  font-weight: 400;
  font-size: 15px;
  line-height: 21px;
  color: #000000;
  position: relative;
  padding-left: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.popupcards__models-open a:before {
  position: absolute;
  left: 0px;
  content: "";
  width: 23px;
  height: 23px;
  background: url("../img/popupcards/popupcards__model.svg") no-repeat;
}

.popupcards__models-open a:hover {
  color: #0056b3;
}

.popupcards__models-open li:not(:last-child) {
  margin-bottom: 15px;
}

.popupcards__models-close {
  top: 22px;
  right: 22px;
  position: absolute;
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.popupcards__models-close path {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.popupcards__models-close:hover path {
  fill: #0056b3;
}

.popupcards__options {
  width: 137px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin-right: 59px;
}

.popupcards__inner-basket {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.popupcards__inner-basket strong {
  font-weight: 600;
  font-size: 30px;
  line-height: 22px;
  color: #111827;
  margin-right: 45px;
}

.popupcards__inner-basket span {
  margin-top: 8px;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #4b5563;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 19px;
}

.popupcards__inner-basket span img {
  position: absolute;
  right: 0px;
  cursor: pointer;
}

.popupcards__inner-basket span .popupcards__info {
  position: absolute;
  right: -92px;
  top: -67px;
  width: 192px;
  min-height: 64px;
  padding: 6px 11px;
  background: #111827;
  border-radius: 5px;
  font-weight: 400;
  font-size: 11px;
  line-height: 13px;
  color: #ffffff;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.popupcards__inner-basket span img:hover + .popupcards__info {
  opacity: 0.8;
  visibility: visible;
}

.popupcards__inner-basket > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.popupcards__inner-basket button {
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #10b981;
  border-radius: 3px;
  font-weight: 600;
  font-size: 18px;
  line-height: 21px;
  color: #ffffff;
  width: 212px;
  height: 48px;
  margin-right: 11px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  outline: 0;
}

.popupcards__inner-basket button:hover {
  opacity: 0.5;
}

.popupcards__inner-box {
  position: relative;
  width: 770px;
}

.popupcards__inner-box > span {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #9ca3af;
}

.popupcards__inner-slidermini {
  height: 633px;
  width: 100px;
  padding: 68px 0px 68px;
  position: relative;
  margin-right: 17px;
}

.popupcards .popupcardsmini__swiper-container {
  height: 100%;
  overflow: hidden;
}

.popupcards .popupcardsmini__swiper-container .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.popupcards .popupcardsmini__swiper-container .swiper-slide img {
  width: 100%;
}

.popupcards__slide--active {
  border: 2px solid #00A2D1;
}

.popupcards__inner-slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-right: 13px;
}

.popupcards__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.popupcards__checkbox-input {
  display: none;
}

.popupcards__checkbox-title {
  cursor: pointer;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #FFFFFF;
  border: 1px solid #9CA3AF;
  border-radius: 4px;
  padding: 4px 31px 4px 10px;
  margin-bottom: 10px;
  margin-top: 6px;
  margin-right: 6px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.popupcards__checkbox-title:hover {
  border-color: #0056b3;
}

.popupcards__checkbox-title > div {
  width: 51px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.popupcards__checkbox-title strong {
  display: block;
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  color: #111827;
}

.popupcards__checkbox-title span {
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  color: #9CA3AF;
  display: block;
}

.popupcards__checkbox-title > span {
  border-radius: 50%;
  width: 14px;
  height: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: -7px;
  right: -7px;
  background: #00A2D1;
  border: 1px solid #FFFFFF;
  display: none;
  cursor: pointer;
}

.popupcards__checkbox-title::after {
  content: "";
  display: block;
  width: 10px;
  height: 7px;
  position: absolute;
  top: 28px;
  right: 15px;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity .1s linear;
  transition: opacity .1s linear;
  background-image: url("../img/popupcards/popupcards__check-label.svg");
  background-size: 10px 7px;
}

.popupcards__checkbox-input:checked + .popupcards__checkbox-title::after {
  opacity: 1;
}

.popupcards__checkbox-input:checked + .popupcards__checkbox-title {
  border-color: #00A2D1;
}

.popupcards__checkbox-input:checked + .popupcards__checkbox-title > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.product-underline_load{
  position: relative;
}

@media (max-width: 1572px) {
  .popupcards__content {
    width: 100%;
  }
  .popupcards__inner-box {
    width: 607px;
  }
  .popupBrendLink{
    width: 72px;
  }
  .popupBrendLink .popupBrendLink_href-text{
    display: none;
  }
  .popupcards__detal {
    width: 267px;
    right: 361px;
  }
}

@media (max-width: 1400px) {
  .popupcards__inner-box {
    width: 500px;
  }
  .popupcards__detal, .popupcards__warranty, .popupBrendLink {
    position: static;
    position: relative;
    left: 0px;
  }
  .popupcards__detal {
    margin-bottom: 10px;
  }
  .popupcards__inner-slidermini {
    width: 77px;
    height: 581px;
  }
  .popupBrendLink .popupBrendLink_href-text{
    display: block;
  }
  .popupBrendLink {
    width: 200px;
    bottom: 13px;
  }
}

@media (max-width: 1300px) {
  .popupcards__inner-basket {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .popupcards__inner-basket strong {
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .popupcards__inner-basket span {
    width: 167px;
  }
  .popupcards__content h2 {
    width: auto;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

@media (max-width: 1200px) {
  .popupcards__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .popupcards__models-open {
    left: 0%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .popupcards__models-open:before {
    display: none;
  }
  .popupcards__inner-box {
    width: 744px;
  }
  .popupcards__inner-slider {
    margin-right: 0px;
  }
  .popupcards__inner-slidermini {
    height: 668px;
    width: 100px;
  }
  .popupcards__inner-text {
    border: none;
    padding: 0px;
  }
  .popupcards__inner-basket {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .popupcards__inner-basket strong {
    margin-bottom: 0px;
    margin-right: 45px;
  }
  .popupcards__swiper-container {
    height: auto;
  }
}

@media (max-width: 1024px) {
  .popupcards__inner-box {
    width: 80%;
  }
  .popupcards .popupcards__detal {
    z-index: 100;
  }
  .popupcards .popupcards__detal div.popupcards__detal-open {
    top: 0px;
    bottom: auto;
  }
}

@media (max-width: 768px) {
  .popupcards__inner-slider {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .popupcards__content {
    padding: 20px;
  }
  .popupcards__inner-box {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    width: 100%;
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
  }
  .popupcards__inner-slidermini {
    height: auto;
    width: 100%;
    margin-right: 0px;
    padding: 0px 68px 0px 68px;
    margin-top: 20px;
  }
  .popupcards__swiper-button-prev, .popupcards__swiper-button-next {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0%, -50%) rotate(-90deg);
            transform: translate(0%, -50%) rotate(-90deg);
  }
  .popupcards__swiper-button-prev {
    left: 0px;
  }
  .popupcards__swiper-button-next {
    left: auto;
    right: 0px;
  }
}

@media (max-width: 640px) {
  .popupcards__inner-slidermini {
    padding: 0px 30px 0px 30px;
  }
  .popupcards__content h2 {
    font-size: 21px;
  }
  .popupcards__inner-basket {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .popupcards__inner-basket strong {
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .popupcards__swiper-button-prev, .popupcards__swiper-button-next {
    width: 25px;
    height: 25px;
  }
}

@media (max-width: 500px) {
  .popupcards__options {
    margin-right: 10px;
  }
  .popupcards__detal div.popupcards__detal-open {
    padding: 20px;
    width: 301px;
  }
  .popupcards__models-open {
    width: 320px;
  }
}

html.lock {
  overflow: hidden;
}

.showcase-chose-item__defect {
  position: relative;
  z-index: 1000;
  cursor: pointer;
}
.showcase-tip__window::after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 50%;
  transform: translateX(-50%) translateY(100%);
  border: 8px solid transparent;
    border-top-width: 8px;
    border-top-style: solid;
    border-top-color: transparent;
  border-top: 8px solid #626973;
}

.showcase-chose-item__defect .showcase-tip__window {
  width: 120px;
}
.showcase-tip__window {
  font-size: 11px;
  line-height: 13px;
  text-align: center;
  color: #fff;
}
.showcase-tip__window {
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%) translateY(-100%);
  border-radius: 4px;
  padding: 6px 8px 9px;
  background: #626973;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.25s ease, opacity 0.25s ease;
}